Bug 483309 - [4.8] When executing ltrace command with both -o and -c option, the result of ltrace command is not output into file.
[4.8] When executing ltrace command with both -o and -c option, the result of...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ltrace (Show other bugs)
4.8
All Linux
medium Severity medium
: rc
: ---
Assigned To: Petr Machata
BaseOS QE
: EasyFix, Patch
Depends On: 447404
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-30 15:20 EST by Michal Nowak
Modified: 2015-05-04 21:34 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 447404
Environment:
Last Closed: 2009-05-18 16:28:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1001 normal SHIPPED_LIVE ltrace bug fix update 2009-05-18 10:06:49 EDT

  None (edit)
Comment 5 errata-xmlrpc 2009-05-18 16:28:18 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1001.html

Note You need to log in before you can comment on or make changes to this bug.